Help Centre

   
 
 

Attaché BI ClearView system requirements

There are no additional hardware, CPU and memory requirements to those required for the installation of Attaché.

See Attaché system requirements


Note: Attaché ClearView utilises Microsoft .NET Framework 3.5, which must be installed on the server and the workstations prior to ClearView installation. Note that Microsoft .NET Framework 4 and above do NOT include the .NET Framework 3.5 and it needs to be installed separately.

To check which version of .NET Framework is installed, go to C:\Windows\Microsoft.NET\Framework and confirm that v3.5 appears in the list.


REF: 100518 CV441 18.1